@font-face {
  font-family: "iconfont"; /* Project id 5157864 */
  src: url('iconfont.woff2?t=1777023064772') format('woff2'),
       url('iconfont.woff?t=1777023064772') format('woff'),
       url('iconfont.ttf?t=1777023064772') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zizhi:before {
  content: "\e64a";
}

.icon-chanpin:before {
  content: "\e60a";
}

.icon-dingdan:before {
  content: "\e612";
}

.icon-zuji:before {
  content: "\e610";
}

.icon-shouru:before {
  content: "\e663";
}

.icon-xiansuo:before {
  content: "\e60d";
}

.icon-fangke:before {
  content: "\e63f";
}

.icon-caigoudan:before {
  content: "\e620";
}

.icon-wode:before {
  content: "\e626";
}

.icon-fabu1:before {
  content: "\e628";
}

.icon-huoyuan:before {
  content: "\e64b";
}

.icon-phoneLock:before {
  content: "\e638";
}

.icon-phoneLock12:before {
  content: "\e94e";
}

.icon-phone:before {
  content: "\e94f";
}

.icon-shezhi:before {
  content: "\e61d";
}

.icon-bofang:before {
  content: "\e618";
}

.icon-gongshang:before {
  content: "\e66c";
}

.icon-qiyezizh:before {
  content: "\e710";
}

.icon-zhuanfa:before {
  content: "\e6c4";
}

.icon-fanyi:before {
  content: "\e603";
}

.icon-yuyinzhuan:before {
  content: "\e8e8";
}

.icon-yinyong:before {
  content: "\e636";
}

.icon-guanzhu:before {
  content: "\e608";
}

.icon-fensi:before {
  content: "\e6d8";
}

.icon-pengyou1:before {
  content: "\e600";
}

.icon-max:before {
  content: "\e697";
}

.icon-tupian:before {
  content: "\e669";
}

.icon-biaoqing:before {
  content: "\e659";
}

.icon-wenjian:before {
  content: "\100d9";
}

.icon-fabu:before {
  content: "\e66f";
}

.icon-xiaoxi:before {
  content: "\e662";
}

.icon-caigou:before {
  content: "\e651";
}

.icon-xunyuan:before {
  content: "\e6a6";
}

.icon-quanzi:before {
  content: "\e60c";
}

.icon-pengyou:before {
  content: "\e73a";
}

.icon-close2:before {
  content: "\e609";
}

.icon-wangzhan:before {
  content: "\e6f6";
}

.icon-fujian:before {
  content: "\e86d";
}

.icon-max1:before {
  content: "\e655";
}

.icon-arrow-down:before {
  content: "\e602";
}

.icon-copy:before {
  content: "\e637";
}

.icon-min:before {
  content: "\e650";
}

.icon-APP:before {
  content: "\e675";
}

.icon-delete:before {
  content: "\e67d";
}

.icon-fasong:before {
  content: "\e7fe";
}

.icon-search:before {
  content: "\e653";
}

.icon-think:before {
  content: "\e692";
}

